﻿html, body, span, a, table, form, h1, h2, h3, h4, h5, p, ul, li, label, img, dl, dt, dd {margin: 0;padding: 0;font-family: verdana, helvetica;border: 0;font-size:12px;}
body{color:#1E1E1E;overflow-x:hidden;background:transparent url(/templates/default/images/2010bg.jpg);}
.clr {clear: both;}
.fleft {float: left;}
.fright {float: right;}
.red{color:#E40F01;}
.big{font-size:14px;}
.bold{font-weight:700;}
.spacer{line-height:0;font-size:0;overflow:hidden;}
ul{list-style:none;}
li{list-style:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#FF6633;text-decoration:underline;}
a.white{color:white;text-decoration:none;}
a.white:hover{color:white;text-decoration:underline;}
a.orange{color:#FF6600;}
a.orange:hover{color:black;}
a.black{color:#333;}
a.black:hover{color:#FF6600;}
a.gray{color:#9A9A9A;text-decoration:underline}
a.gray:hover{color:#FF6600;}
#wrapper{width:980px;margin:0 auto;overflow:hidden;margin-top:0px;background-color:#ffffff;}
#header{border:1px solid #D9D9D9;border-width:0 1px;}
#header #mains{padding:12px;border-bottom:1px solid #D9D9D9;}
#header #mains #left{width:225px;float:left;overflow:hidden;}
#header #mains #right{width:690px;float:right;overflow:hidden;}
/* 频道分类 */
#site_nav{border:1px solid #FCDFC7;border-left:0;float:left;width:687px;}
#site_nav .c_name{width:23px;height:67px;text-align:center;line-height:15px;padding-top:8px;border-left:1px solid #FCDFC7;border-right:1px solid #FCDFC7;font-weight:700;float:left;}
#site_nav .text{float:left;height:68px;width:290px;padding-top:8px;padding-left:26px;line-height:20px;}
#site_nav .text ul{width:98%;}
#site_nav .text ul li{float:left;margin-right:6px;}
#copyright{text-align:center;margin-top:10px;}
#copy_info{line-height:18px;}
.MTitle_01{height:24px;line-height:24px;overflow:hidden;border-width:1px;border-style:solid;border-color:#FFE8C4;_overflow:hidden;}
.Mblk_01{border:1px solid #FFE8C4;border-top:0;background:#fff;margin-bottom:8px;}
.Mblk_01{border:1px solid #FFE8C4;border-top:0;background:#fff;margin-bottom:8px;}
.com_pages{padding:6px 6px 6px 12px;}
.com_pages ul li{height:21px;line-height:21px;overflow:hidden;padding-left:10px;}
#site_tube{text-align:center;margin-top:10px;color:#9A9A9A;}
#Pages{ text-align:center; margin:10px 0; font-size:14px; font-weight:bolder; color:#001d4c; line-height:28px;}
#Pages span{ background:#FF9900; color:#FFFFFF; font-size:14px; font-weight:bolder; margin:0 3px; width:20px; padding:2px 5px; border:1px solid #FF6600;}
#Pages a{ font-size:14px; font-weight:bolder; text-decoration:underline; color:#001d4c; margin:0 3px; padding:2px 5px; border:1px solid #eee;}
#Pages a:hover{ font-size:14px; font-weight:bolder; color:#f60;padding:2px 5px; border:1px solid #FF6600;}
#footer {clear:both;height:38px;overflow:hidden;text-align:center;}

#search_nav{margin:10px 0 10px 0;border-bottom:1px solid #DDD;padding-bottom:5px;}
#search_main{width:980px;margin:0 auto;margin-bottom:8px;}
#search_main #left{width:760px;float:left;overflow:hidden;}
#search_main #right{width:206px;float:right;overflow:hidden;}
.sch_cnts{margin:15px 0 0 25px;}
.sch_cnts a{margin-right:12px;}
#FilterDiv{border:1px solid #DEEAF8;margin-top:10px;padding:1px;}
#FilterDivA{background:#EBF3FB;padding:10px;}
#FilterDivB{background:#EBF3FB;padding:10px;}
#ProDiv{padding:5px 1px 0px 1px;width:756px;}
.ProList{padding-top:20px;margin:0 13px}
.ProLine{border-bottom:1px dashed #D1D1D1;padding-bottom:10px;}
.ProCheckBox{width:30px;float:left;}
.ProInfo{width:410px;float:left;overflow:hidden;padding-right:30px;line-height:180%;color:#818181}
.ProInfoTitleA{font-size:14px;text-decoration:underline;}
.ProInfoTitleA:hover{color:#f60;}
#ProThan{border-bottom:1px dashed #D1D1D1;border-top:1px dashed #D1D1D1;padding:10px 14px;}
#local_channel {border-bottom: 1px solid #D9D9D9;height: 29px;line-height: 29px;overflow: hidden;padding: 0 6px;
}
#local_channel strong {padding-left: 18px;
}